A.N.l. LOGISTICS, LTD. - Project progress work #3084
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3072 (New): [Coding] WS api and frontend script fixing

[Coding] CasePicking/SET_ORDER
04 Dec 2025 14:38 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 24 Oct 2025
Priority: Normal Due date: 24 Oct 2025
Assignee: Tanong Amnuaypornsti % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 24 Oct 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 04 Dec 2025 14:57 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 04 Dec 2025 14:59 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
